4 Replies Latest reply on Dec 1, 2009 10:57 AM by Neil McFarlane

    JBossWS is Java EE 5 compliant?

    Neil McFarlane Novice

      Hello,

      The last word I've seen on this is the 2007 whitepaper which states that JBossWS is not fully Java EE 5 compliant. Can anyone confirm otherwise?

      For example, if I were to create an application in JBossWS, would I be able to deploy it to another Java EE 5 compliant application server (as listed http://java.sun.com/javaee/overview/compatibility.jsp)?